/*     107645 : HTML 편집기      */
.html__107645__ * {line-height:1.4em}

/*     107646 : 실선      */
.solid_line__107646__ {display:block;position:relative;width:100%; height:20px; }
.solid_line__107646__:before {content:'';position:absolute;left:50%;top:50%;margin-left:-30px; width:60px;height:0;border-top:2px solid #222c5f;}

.solid_line__107646__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__107646__ {height:20px}
}

/*     115408 : 토글 박스      */
.toggle_box__115408__ {margin:0; padding:0;}
.toggle_box__115408__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__115408__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__115408__ dd .inner__115408__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__115408__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115408__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115408__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__115408__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__115408__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__115408__.open_style dt:before {right:15px;}
	.toggle_box__115408__.close_style dt:before {right:15px;}
	.toggle_box__115408__ dd .inner__115408__ {padding:12px 15px; font-size:14px;}
}

/*     115409 : 토글 박스      */
.toggle_box__115409__ {margin:0; padding:0;}
.toggle_box__115409__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__115409__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__115409__ dd .inner__115409__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__115409__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115409__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115409__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__115409__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__115409__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__115409__.open_style dt:before {right:15px;}
	.toggle_box__115409__.close_style dt:before {right:15px;}
	.toggle_box__115409__ dd .inner__115409__ {padding:12px 15px; font-size:14px;}
}

/*     115411 : 토글 박스      */
.toggle_box__115411__ {margin:0; padding:0;}
.toggle_box__115411__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__115411__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__115411__ dd .inner__115411__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__115411__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115411__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115411__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__115411__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__115411__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__115411__.open_style dt:before {right:15px;}
	.toggle_box__115411__.close_style dt:before {right:15px;}
	.toggle_box__115411__ dd .inner__115411__ {padding:12px 15px; font-size:14px;}
}

/*     115410 : 토글 박스      */
.toggle_box__115410__ {margin:0; padding:0;}
.toggle_box__115410__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:16px; font-weight:bold; color:#0256d0; line-height:1.4em; cursor:pointer;}
.toggle_box__115410__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__115410__ dd .inner__115410__ {padding:10px; font-size:13px; color:#555555; line-height:1.6em;}
.toggle_box__115410__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115410__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#0256d0;}
.toggle_box__115410__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#0256d0;}

.toggle_box__115410__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__115410__ dt {padding:12px 15px; font-size:18px;}
	.toggle_box__115410__.open_style dt:before {right:15px;}
	.toggle_box__115410__.close_style dt:before {right:15px;}
	.toggle_box__115410__ dd .inner__115410__ {padding:12px 15px; font-size:14px;}
}

